Idea ID: 2873936

.NET 6.0 for UFT Developer

Status : New Idea

Our application under test is going to move soon toward infra of .NET 6.0

At the moment it based on .NET 4.8.

UFT developer is not supporting .NET 6.0.

We need to have it supported since we have many tests that are part of our testing cycle and relied on UFT Developer.

I will appreciate if you can share your milestone for have it supported in UFT Developer.

Thanks

Eitan

Tags:

Labels:

SDK